/* стили выбора направлений обзора у видов из окон */
#h_submenu_win_orientation {
	display: none;
	height: 48px;
	max-width:90vw; /*limit submenu width to 90% viewport width*/
	flex-direction: row;
	justify-content: flex-end;
	position: absolute;
	vertical-align:bottom;
	transform: translate(-50%);
	left: 50%;
	background-color: rgba(0, 0, 0, 0.75);
	border-radius: 15px;
	bottom: 80px;
	z-index: 9002;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	gap: 5px;
	z-index: 9000;
}
#h_submenu_win_orientation > .h_submenu__buttons:not(.invisible) {
    margin-left: 7px;
}
/* Север */
 .btn_win_n {
	width: 56px;
	background-image: url('../skin/icons/win_orientation_menu/btn_win_n.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
    background-size: 100%;	
	justify-content: flex-end;
	align-items: right;
	position: relative; 
	border-radius: 0 0px 0px 0;
	margin-right: 0px;
}
 .btn_win_n.selected {
	width: 56px;
	background-image: url('../skin/icons/win_orientation_menu/btn_win_n_active.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
    background-size: 100%;	
	justify-content: flex-end;
	align-items: right;
	position: relative; 
	border-radius: 0 0px 0px 0;
	margin-right: 0px;
	background-color: transparent; /* фон по умолчанию */
}

/* Восток */
 .btn_win_e {
	width: 56px;
	background-image: url('../skin/icons/win_orientation_menu/btn_win_e.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
    background-size: 100%;	
	justify-content: flex-end;
	align-items: right;
	position: relative; 
	border-radius: 0 0px 0px 0;
	margin-right: 0px;
}
 .btn_win_e.selected {
	width: 56px;
	background-image: url('../skin/icons/win_orientation_menu/btn_win_e_active.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
    background-size: 100%;	
	justify-content: flex-end;
	align-items: right;
	position: relative; 
	border-radius: 0 0px 0px 0;
	margin-right: 0px;
	background-color: transparent; /* фон по умолчанию */
}


/* юг */
 .btn_win_s {
	width: 56px;
	background-image: url('../skin/icons/win_orientation_menu/btn_win_s.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
    background-size: 100%;	
	justify-content: flex-end;
	align-items: right;
	position: relative; 
	border-radius: 0 0px 0px 0;
	margin-right: 0px;
}
 .btn_win_s.selected {
	width: 56px;
	background-image: url('../skin/icons/win_orientation_menu/btn_win_s_active.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
    background-size: 100%;	
	justify-content: flex-end;
	align-items: right;
	position: relative; 
	border-radius: 0 0px 0px 0;
	margin-right: 0px;
	background-color: transparent; /* фон по умолчанию */
}

/* запад */
 .btn_win_w {
	width: 56px;
	background-image: url('../skin/icons/win_orientation_menu/btn_win_w.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
    background-size: 100%;	
	justify-content: flex-end;
	align-items: right;
	position: relative; 
	border-radius: 0 0px 0px 0;
	margin-right: 0px;
}
 .btn_win_w.selected {
	width: 56px;
	background-image: url('../skin/icons/win_orientation_menu/btn_win_w_active.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
    background-size: 100%;	
	justify-content: flex-end;
	align-items: right;
	position: relative; 
	border-radius: 0 0px 0px 0;
	margin-right: 0px;
	background-color: transparent; /* фон по умолчанию */
}

.invisible {
 display: none;	
}


.h_submenu__buttons.selected:hover {
	background-color: rgba(135, 133, 142, 0.7);
}

.h_submenu_win_orientation:hover span {
	display: flex;
	flex-direction:row;
	top: -50px;
	background-color: rgba(0, 0, 0, 0.75);
	border-radius: 5px;
	padding: 12px 16px;
	position: absolute;
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 24px;
	white-space: nowrap;
	justify-content: center;
	align-items: center;
	text-transform: uppercase;
	color: #FFFFFF;
}